PHP Handbuch
Zurück |  | Weiter

# apc_delete

(PECL)

apc_delete -- Removes a stored variable from the cache

## Beschreibung

bool apc_delete ( string key )

## Parameter Liste

key

  The key used to store the value (with apc_store()).

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Beispiele

Beispiel 1. A apc_delete() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo'); // this is obviously useless in this form ?>`

## Siehe auch

apc_store()
apc_fetch()

Zurück | Zum Anfang | Weiter
apc_define_constants | Nach oben | apc_fetch